#
#  Sample config for mhost
#
#  - v2 group add/delete (without IGMP Leave)
#  - 1 router
#
#                |  +-----+
#       +-----+  +--+ H1  |
#       |  R  +--+  +-----+
#       +-----+  |
#                |
#
#       H1: 192.168.1.1
#
host-list 1 addr 192.168.1.1
# H1 join 224.100.1.1
host join 1 group 224.100.1.1
# wait until Next Query come
wait 130
# H1 is down				
host down 1
# wait until R delete 224.1.1.1 
wait 260
quit
